<?xml version="1.0" encoding="UTF-8"?><song><lyrics>[V1]
 Her şeyden vazgeçerim
 Her dertten ve sevdadan
 // Sana teslim olurum //

[V2]
 Her şeyden vazgeçerim
 Her yalan ve şüpheden
 // Sana teslim olurum //

[C1]
   Ve sana yer açarım
   // Yüreğimde işlemen için. //  (x 4)

[B1]
   // Gel Kutsal Ruh, sars tüm huylarımı, Yık boş dindarlığın tüm surlarını, Sana susadım, sana susadım. //  (x4)</lyrics>
<author>Community Music</author>
<title>Sana Yer Açarım</title>
</song>